<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55b3eb7b8580b0fe353b57bba51df80e">
  <dict>
    <!--2023-01-31 11:42:25.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
